» Ubuntu » Balíky

Error

two or more packages specified (pokerth hardy)